RubyGems Navigation menu

Reverse dependencies for minimal-jekyll-theme Latest version of the following gems require minimal-jekyll-theme

Total downloads 11.273

Voor deze versie 1.283

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: